Subject: CCL system upgrade regress report

From: Jan Labanowski <[email-masked]>
Date: Mon, 19 Feb 1996 12:45:03 -0500

Dear CCL subscribers,

I am afraid, I have a long way to go to make everything work in CCL under
Solaris. The progress (rather regress report) is:

1. List seems to work
2. Mailserv (but not searching) occassionally works
3. Searching archives does not work
4. Gopher server DOES NOT WORK YET
5. Web works, but since a lot of links is to gopher://... they do not work
6. ftp on www.ccl.net seems to work
7. CGI scripts for searching archives do not work (Solaris i Unix System V
   and previous scripts were for BSD calls, so I have a task to learn file
   locking under SYSTEM V -- and I trully hate computers...)

So be patient and understanding, and do not tell me that I should test
it first before moving to a new operating system, since I know that...

Jan Labanowski
[email-masked]